# Configuration file
# Generated on 13/08/14 7.46

###########
# General #
###########

# Block and Item Id's used:

general {
}

#########
# Block #
#########

block {
}

########
# Item #
########

item {
   AcanthiteItem=14789
   AlloySteelItem=15061
   AluminimumHvyCasingItem=14363
   AluminimumMedCasingItem=14362
   AluminimumStdCasingItem=14361
   AluminumBarItem=15002
   AluminumIngotItem=15005
   Aluminumrodsitem=15067
   AntimonyIngotItem=15023
   ApatiteItem=14830
   ArgentiteItem=14785
   AzuriteItem=14831
   BariteItem=14786
   BaritePowderItem=15029
   BariumCarbonatePrecipitatedItem=15056
   BariumItem=14814
   BauxiteItem=14791
   BauxitePowderItem=15030
   BerylItem=14792
   BlueEmeraldItem=15037
   BoltCuttersItem=15313
   BoraxGranularItem=15051
   BoraxItem=14796
   BorniteItem=14797
   BronzeIngotItem=15006
   BronzeSheetItem=15010
   BrownEmeryPowderItem=15053
   CableGreenItem=14347
   CableRedItem=14346
   CableRoll100mItem=14352
   CableRoll10mItem=14350
   CableRoll300mItem=14353
   CableRoll30mItem=14351
   CableYellowItem=14345
   CarpenterChiselItem=15306
   CarpenterSawItem=15305
   CassiteriteItem=14798
   ChalcociteItem=14803
   ChromiteItem=14804
   ChromiteOreSandItem=15032
   CinnabarItem=14787
   CobaltiteItem=14810
   ColtanItem=14826
   ColtanPowderItem=15060
   CopperBarItem=15000
   CopperRodsitem=15070
   CopperSheetItem=15012
   CopperWireItem=14349
   CorunDumItem=14790
   CrowbarItem=15316
   CrushedCinnabarOreItem=15035
   CrushedScheeliteOreItem=15034
   CrusherMotorItem=14365
   DolomiteItem=14825
   DolomitePowderItem=15048
   DstWaterBucketitem=15421
   ElectricBushesItem=14356
   EmeryItem=14807
   EmptyMachineCoolantItem=15413
   EmptyOilBottelItem=15415
   FactoryWrenchItem=15300
   FishContaineritem=15418
   FishNetitem=15420
   GalenaItem=14809
   GalvanizedSteelRodsitem=15068
   GalvanizedSteelSheetItem=15020
   GardenShearsItem=15314
   GearsItem=15340
   GenT100MotorItem=14364
   GeneratorAdjustmentWrenchItem=15309
   GlassPowderItem=15062
   GreenEmeraldItem=15036
   HammerItem=15301
   HematiteItem=14815
   IkraniteIngotItem=15055
   IkraniteItem=14813
   Ikraniteore=14777
   IlmeniteItem=14811
   IndiumIngotItem=15019
   InternalRotorItem=14360
   IronSheetsItem=15009
   JadeiteItem=14812
   KimberliteItem=14795
   KyaniteItem=14818
   KyanitePowderItem=15045
   LazuriteItem=14802
   LeadIngotItem=15013
   LeadItem=14793
   LeadSheetItem=15014
   LimoniteItem=14817
   LimonitePowderItem=15044
   LowAngleJackPlaneItem=15307
   MachineCoolantItem=15412
   MagnesiumIngotItem=15022
   MagneticCoilItem=14355
   MalachiteItem=14801
   MalachitePowderItem=15052
   ManganeseItem=14794
   MashHammerItem=15302
   MercuryItem=15049
   MoltenGlassItem=15063
   MolybdeniteItem=14828
   NephelineItem=14824
   NephelineSyenitePowderItem=15047
   NickelIngotItem=15024
   NickelItem=14820
   NickelPlatedSheetItem=15025
   OilBottleItem=15414
   OreWasherMotorItem=14366
   PentlanditeItem=14829
   PhosphatePowderItem=15046
   PipeWrenchItem=15308
   PlasteringTrowelItem=15312
   PliersItem=15311
   PyrolusiteItem=14788
   PyrolusitePowderItem=15031
   QuartzItem=14808
   QuartzPowderItem=15054
   RecipeBookIronBench=15492
   RedEmeraldItem=15038
   RiverGoldItem=14832
   RubberSheets=15015
   RubberStripsItem=14348
   RubberUnprocessedItem=15003
   RubyItem=14806
   ScheeliteItem=14821
   ScrewDriverItem=15304
   ScrewsItem=15341
   SeleniumGranulesItem=15059
   SeleniumItem=14827
   ShaftCoilItem=14359
   ShaftItem=15342
   SilicaItem=15058
   SilverIngotItem=15007
   SilverItem=14799
   SilverSheetItem=15011
   SmallInternalRotorItem=14354
   SmallMagneticCoilItem=14358
   SmallShaftCoilItem=14357
   SocketWrenchItem=15310
   SphaleriteItem=14822
   SpikeMaulHammerItem=15303
   StainlessSteelIngotsItem=15042
   StainlessSteelSheetsItem=15043
   StainlessSteelToolBoxItem=15317
   SteelIngotItem=15004
   SteelRodsItem=15001
   SteelSheetsItem=15008
   SulfideItem=14800
   SulfurItem=14819
   SulphurPowderItem=15057
   TalcItem=14805
   TinIngotItem=15016
   TinSheetsItem=15017
   TitaniumDioxideItem=15040
   TitaniumIngotItem=15039
   TitaniumSheetsItem=15041
   TungstenCopperPlateItem=15026
   TungstenIngotItem=15028
   TungstenSheetItem=15027
   TungstenSteelRodsitem=15069
   UraniniteItem=14816
   WireStrippingPliersItem=15315
   WolframiteItem=14823
   YellowCakeItem=15033
   YellowSapphireItem=15050
   ZincIngotItem=15018
   ZincSheetsItem=15021
   acanthiteore=14769
   alcoholemptyitem=15405
   alcoholitem=15404
   almonditem=15519
   apatiteore=14765
   applesmashitem=15494
   argentiteore=14737
   artichokeitem=15479
   artichokeseeditem=15478
   avofruit=14720
   azuriteore=14766
   ballbearingsitem=15525
   bananafruit=14721
   bandsawguideitem=15523
   bandsawmotoritem=15527
   bandsawrubbertireitem=15526
   bandsawstabilizeritem=15522
   bariteore=14738
   bariumore=14778
   barleyaleitem=15433
   barleyitem=15457
   barleylageritem=15434
   barleymashitem=15435
   barleyseeditem=15456
   barrelemptyitem=15451
   bauxiteore=14739
   bearingsitem=15524
   berylore=14740
   blackgrapesitem=15484
   blackgrapesmashitem=15444
   boraxore=14772
   borniteore=14741
   brandybarrelitem=15448
   brazilnutsitem=15520
   canada5cents1921=15506
   canolaitem=15463
   canolaseeditem=15462
   capacitoritem=15379
   carrotitem=15469
   carrotseeditem=15468
   cassiteriteore=14742
   cementbrick=14730
   chalcociteore=14743
   cherryfruit=14724
   chromiteore=14744
   cinnabarore=14753
   coalgasemptyitem=15407
   coalgasitem=15406
   cobaltiteore=14746
   coconutfruit=14723
   cognacbrandybarrelitem=15487
   coltanore=14783
   controlpanelitem=14377
   copperconnectorsitem=15343
   cornaleitem=15424
   cornitem=15459
   cornlageritem=15425
   cornmashitem=15426
   cornseeditem=15458
   corundumore=14770
   cottonitem=15453
   cottonseeditem=15452
   crushedbiancosivecmarble=14842
   crushedcarraramarble=14833
   crushedcobble=14850
   crushedconnemaramarble=14834
   crushedcreolemarble=14835
   crusheddirt=14851
   crushedetowahmarble=14836
   crushedgravel=14852
   crushedmurphymarble=14837
   crushedparianmarble=14838
   crushedpentelicmarble=14839
   crushedpurbeckmarble=14840
   crushedruskealamarble=14843
   crushedsand=14849
   crushedswedishgreenmarble=14841
   crushedsylacaugemarble=14844
   crushedtennesseemarble=14845
   crushedvermontmarble=14846
   crushedwunsiedelmarble=14848
   crushedyulemarble=14847
   crystalsiliconingotitem=15064
   currencyCoin1=15495
   currencyCoin10=15497
   currencyCoin20=15498
   currencyCoin5=15496
   currencyCoin50=15499
   currencyNote100=15500
   currencyNote1000=15503
   currencyNote250=15501
   currencyNote500=15502
   cylinderblockitem=14369
   decayleavesfruit=14728
   dieselfuelcanemptyitem=15515
   dieselfuelcanitem=15508
   distwateremptyitem=15401
   distwateritem=15400
   dolomiteore=14768
   driveshaftitem=14370
   eggplantitem=15477
   eggplantseeditem=15476
   eightyinchbandsawbladeitem=15521
   electricwireitem=15378
   emeryore=14775
   emptyFishContaineritem=15417
   emptyfuelcanitem=15419
   ethanolemptyitem=15403
   ethanolitem=15402
   fivemicrofilteritem=15511
   fuelcanitem=15416
   galenaore=14745
   gardenpotuncooked=14731
   gent500motoritem=15516
   golddustitem=15065
   goldnugget=14784
   hazelnutsitem=15518
   hematiteore=14747
   highvoltagecapacitoritem=15380
   hopsitem=15467
   hopsmashitem=15442
   hydraulicgearpumpitem=14371
   hydraulicpistonitem=14373
   ilmeniteore=14761
   inductionfurnacebodyitem=15381
   inductionmeltingcoilitem=15382
   integratedcircuititem=14376
   ironrodsitem=15066
   jadeiteore=14762
   kimberliteore=14771
   kyaniteore=14764
   largecoalgasemptyitem=15409
   largecoalgasitem=15408
   lazuriteore=14774
   leadore=14755
   lemonfruit=14717
   limoniteore=14763
   machinepressmotoritem=14374
   malachiteore=14773
   manganeseore=14756
   mangofruit=14722
   molybdeniteflakesItem=15504
   molybdeniteore=14782
   multimeteritem=15318
   nephelineore=14767
   nickelore=14780
   oatitem=15461
   oatsaleitem=15436
   oatseeditem=15460
   oatslageritem=15437
   oatsmashitem=15438
   oilbucketitem=15088
   olivefruit=14725
   orangefruit=14718
   peachfruit=14727
   pearfruit=14719
   pentlanditeore=14750
   pistonroditem=14372
   plumfruit=14726
   plummashitem=15493
   potatoitem=15466
   potatosmashitem=15446
   powercontrolboarditem=14375
   pyrolustieore=14754
   quartzore=14776
   radishitem=15475
   radishseeditem=15474
   recipeBookCarpenters=15489
   recipeBookElectronic=15490
   recipeBookMasonry=15491
   recipebook=15488
   refinerymotoritem=15510
   refinerytankitem=15509
   retainerplateitem=14368
   ricealeitem=15427
   riceitem=15465
   ricelageritem=15428
   ricemashitem=15429
   riceseeditem=15464
   rocksAbur=14700
   rocksBadal=14701
   rocksCahors=14702
   rocksDarkverde=14703
   rocksElban=14704
   rocksFamosa=14705
   rocksGabbro=14706
   rocksHalifax=14707
   rocksImperial=14708
   rocksJasper=14709
   rocksKersantite=14710
   rocksLanguedoc=14711
   rocksMacedonian=14712
   rocksNashua=14713
   rocksOglesby=14714
   rocksPainswick=14715
   roofframe=14733
   roofnails=14736
   rotoritem=15512
   rubyore=14760
   rumbarrelitem=15449
   ryealeitem=15439
   ryeitem=15481
   ryelageritem=15440
   ryemashitem=15441
   ryeseeditem=15480
   scheeliteore=14749
   scrapmetalitem=15071
   seleniumore=14781
   silverore=14757
   soilfertilizer=14729
   soybeanitem=15483
   soybeanseeditem=15482
   soybeansmashitem=15443
   sphaleriteore=14751
   statorcoilitem=15514
   statoritem=15513
   sugarbeetitem=15471
   sugarcanmashitem=15423
   sugerbeetseeditem=15470
   sulfideore=14758
   sulfurore=14779
   sunfloweritem=15455
   sunflowerseeditem=15454
   talcore=14759
   tomatoitem=15473
   tomatoseeditem=15472
   treesap=14734
   tripleunite1642=15507
   uraniumore=14748
   valveplateitem=14367
   vodkabarrelitem=15447
   walnutsitem=15517
   watercontainerempty=15410
   watercontaineritem=15411
   watercooledcablesitem=15344
   wheataleitem=15430
   wheatlageritem=15431
   wheatmashitem=15432
   whiskeybarrelitem=15450
   whitegrapesitem=15485
   whitegrapesmashitem=15445
   wolframiteore=14752
   woodhardner=14735
   yeastitem=15422
   yeastscoopitem=15486
   zimbabwe5=15505
}

